 @charset "utf-8";
/* CSS Document */

/*Font Group*/
/*Sans Serif font for headline:
.quiche sans regular{
	font-family: "quiche-sans", sans-serif;
	font-weight: 400;
	font-style: normal;
	}
	
.quiche sans italic{
	font-family: "quiche-sans", sans-serif;
	font:font-weight: 400;
	font-style: italic;
	}

.quiche sans bold{
	font-family: "quiche-sans", sans-serif;
	font-weight: 700;
	font-style: normal;
	}	
*/
/* Serif font for paragraph:
.lusitana-regular {
  font-family: "Lusitana", serif;
  font-weight: 400;
  font-style: normal;
	}

.lusitana-bold {
  font-family: "Lusitana", serif;
  font-weight: 700;
  font-style: normal;
	}
*/

/*Color Froup*/
/*Mint Orange:
	powder blush #fcb39e;
	muted teal #6cb09c;
	frozen water #d0fff2;
	icy aqua #b5fce8;
	coral glow #ff805b;
	amber earth #ec8700;
*/


h1, h2, h3, h4, h5, h6{font-family:'Quiche Sans' ,sans-serif;
}
	
p {font-family:'Lusitana' ,serif;
font-size: 1.2em;
}

/*center an image - img is inline element*/
img {
	 display: block;
	 margin-left: auto;
	 margin-right: auto;
}
.navbar-custom {font-family:'Quiche Sans' ,sans-serif;
}
	

/* Background color for navbar and dropdown menus */
.navbar-custom, .navbar-custom .dropdown-menu {
background-color: #fcb39e;
}
/* Text color for navbar and dropdown menus */
.navbar-custom .navbar-brand, .navbar-custom .navbar-text,
.navbar-custom .navbar-nav .nav-link,
.navbar-custom .dropdown-item {
color: #000000;
}
/* Background and text colors for current page link and links on hover and
focus */
.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:hover .nav-link,
.navbar-custom .nav-item:focus .nav-link,
.navbar-custom .dropdown-item:hover,
.navbar-custom .dropdown-item:focus {
background-color: #6cb09c;
color: #000000;
padding-left: 10px;
}
/* Border and text colors for menu icon on small screens */
.custom-toggler.navbar-toggler {
border-color: #ecf0f1;
color: #FFFFFF;
}
/* Hamburger icon - use same rgb values as previous rule for stroke */
.custom-toggler .navbar-toggler-icon {
background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(236,240,241, 0.7)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar-brand {
	background-image: url("../images/kl_logo.png");
	background-repeat: no-repeat;
	background-size: 50px auto;
	background-position: 6% center;
	padding-left: 70px;
}


/* header banner section*/
#home_banner{
	padding-right: 0px;
	padding-left: 0px;
	position: relative;
	background-color: #9EBAAF;
	height: 530px;
}

/*rem values are relative to the root html element, 1rem=16px*/
#home_banner h1{
	font-size: 3em;
	color: #FFFFFF;
	text-shadow: 3px 5px #363434;
	position: absolute;
	left: 3%;
	bottom: 7%;
}
/*carousel*/
.carousel{
	padding-left: 0px;
    padding-right: 0px;
}

/*3 col main section*/
.main h2 {text-align: center; 
         font-weight: 800;}

/*video style*/
#embed_video {
	margin-left: 1em;
	margin-right: 1em;
}


blockquote {
    font-weight:300;
	margin:0;
	border-left:2px solid #E3776C;
    padding-left: 15px;
    font-size:1em;
    word-spacing:1px;
	line-height:25px;
}


/* Featurettes
------------------------- */
.featurette {
    text-align: center;
	display:flex;
    background-color: #D9E8E2;
}

.featurette-divider {
  margin: 3em 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-size: 2em;
  color:#E3776C;
  padding-top: 60px;
  font-weight: 800;
  line-height: 1;
  letter-spacing: .03em;
}

.featurette-image {
    max-width: 100%;
    line-height: 600px;
}

#portfolio_jumbo {
    background-color: #F2F8EA;
}


.contact_side {
	background: white url("../images/contact.jpg") no-repeat center;
	background-size: cover;
	padding:0;
	height:540px;
}

.contact_head {
	color: #000000;
	font-weight: 900;
}

.contact_info h2 {
	color: #000000;
	font-weight: 900;
}


/*footer*/
footer {width:100%;
margin: 0;
text-align: center;
line-height: 70px;
background-color: #b5fce8;
color: #FFEEE;
}
